-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: vitrage
Binary: python3-vitrage, vitrage-api, vitrage-collector, vitrage-common, vitrage-doc, vitrage-graph, vitrage-ml, vitrage-notifier, vitrage-persistor, vitrage-snmp-parsing
Architecture: all
Version: 13.0.0-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/vitrage.git
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/services/vitrage
Vcs-Git: https://salsa.debian.org/openstack-team/services/vitrage.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: python3-alembic, python3-cachetools, python3-cotyledon, python3-coverage, python3-cryptography, python3-dateutil, python3-debtcollector, python3-eventlet, python3-hacking, python3-jsonschema, python3-jwt, python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-networkx, python3-openstackdocstheme, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy, python3-oslo.serialization, python3-oslo.upgradecheck, python3-oslotest, python3-osprofiler, python3-pastedeploy, python3-pecan, python3-psutil, python3-pymysql, python3-pysnmp-lextudio, python3-reno, python3-requests, python3-requests-mock, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-subunit, python3-sympy, python3-tenacity, python3-testrepository, python3-testscenarios, python3-testtools, python3-tooz, python3-tz, python3-vitrageclient, python3-voluptuous, python3-webob, python3-webtest, python3-werkzeug, python3-yaml, python3-zake
Package-List:
 python3-vitrage deb python optional arch=all
 vitrage-api deb net optional arch=all
 vitrage-collector deb net optional arch=all
 vitrage-common deb net optional arch=all
 vitrage-doc deb doc optional arch=all
 vitrage-graph deb net optional arch=all
 vitrage-ml deb net optional arch=all
 vitrage-notifier deb net optional arch=all
 vitrage-persistor deb net optional arch=all
 vitrage-snmp-parsing deb net optional arch=all
Checksums-Sha1:
 b5d3b0608df2817f83eb776932d10c0d01c16572 1593336 vitrage_13.0.0.orig.tar.xz
 b1500d5220936c53144dcd2799949ced0e021cc1 7684 vitrage_13.0.0-2.debian.tar.xz
Checksums-Sha256:
 65010321bef98a88c5a150cf5ad0c2c869b90c5ef643c077efa8ffeb31148994 1593336 vitrage_13.0.0.orig.tar.xz
 f0c4caeb63d130219d100597ea9d4b27fc6108192ce68794797fbf5a5a3aaaec 7684 vitrage_13.0.0-2.debian.tar.xz
Files:
 c7f91ba2fb3344a2d7dd96857a34ca9f 1593336 vitrage_13.0.0.orig.tar.xz
 7463475b45d22cc9888e4638e643ecbb 7684 vitrage_13.0.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdiyJkACgkQ1BatFaxr
Q/4vOxAAjX+w6Sec9MZfU3JI1eGVps38WoXdfOuYVwhW06J/kh35pUeMJu1LQpOt
xEuUHabLc1KfAVoPcYUlqCcU4MnikKfmrXyXPYchpBOmlTdQ+uVCI5SXCnFNkjNs
yw5PvstCkBzeo+DsVag3+a1aYayolJT4QpLLzB8dlQ1IbGZeLEc16RgBKKxw+aR8
1onNwo8fVOgLgshLMVvAeq/Oz4qFWI8PGL5lsF4AIN/FokO2nPK5YEZsonVeNPAm
eDsSlWaOAhDnfI9itl0Y1msPTcoo3WxI8vxsnf6ynq5sMmT4bew+edv7r15pXet0
YB0cWqs4mDY+uZCbhuCAwDMKrCdOeIPxtVFOMzETlptN/S0YTTUq61jK4jmuPTpz
MNQ/kAVwFTsolxVzjZcpMvyvn/M1lNYBEbXySdD4wuhwl+azB1AWLZKl/kbSMv8a
8AofjF8H0hwyqism5d5gY0ZJu9g7ccnCCJOjr7hLgSWeuFF6Qn5EyR9OqqmfP2KF
q6K7FQRddjnYSJuuStL8Qy/75pR2uEfRNm7x+93kVF7uaoVoEPSmj0tcmryOAoMj
Oa+p2zYheaaaCKKc9tr/Z753mXg7lut5Ub/RpYI59EoOBJUO8xln9SQe2Ud12JzJ
ChrShZeCcVqwrv3pnvcPWgoqdVVrg++BYnvEkYkQ8/Ri329L2Bo=
=PHs1
-----END PGP SIGNATURE-----
